a:link {
        color: #8B3440;
        text-decoration: none;
        text-indent: 0pt;
        background : transparent;
        font-weight : normal;
}

a:visited {
        color: #8B3440;
        text-decoration: none;
        text-indent: 0pt;
        background : transparent;
        font-weight : bolder;
}

BODY {
        font-family: Arial, Helvetica, sans-serif;
        font-variant: normal;
        font-size : 12pt;
        background : White;
        font-style : normal;
        font-weight : normal;
}

TD{
        font-family: Arial, Helvetica, sans-serif;
        font-variant: normal;
        font-size : 12pt;
        font-style : normal;
        font-weight : normal;
}

TH{
        font-family: Arial, Helvetica, sans-serif;
        font-variant: normal;
        font-size : 12pt;
        font-style : normal;
        font-weight : normal;
}

HR {
        color : Black;
        background : transparent;
}

h1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18pt;
        font-style: normal;
        font-weight: bold;
        background : transparent;
        color: #999999
}

h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14pt;
        font-style: normal;
        font-weight: bold;
        background : transparent;
        color: #999999
}

h3 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12pt;
        font-style: normal;
        font-weight: bold;
        background : transparent;
        color: #999999
}
